# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Tue Dec 15 18:45:08 UTC 2015
pkgname = totem-plparser
pkgver = 3.10.6-1
pkgdesc = Totem playlist parser library
url = http://www.gnome.org
builddate = 1450205108
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 1741824
arch = armv7h
license = LGPL
depend = gmime
depend = libsoup
depend = libarchive
depend = libquvi
makedepend = intltool
makedepend = gobject-introspection
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
